Images: Images
Collection: Collection
Click or drop files here: Cliquez ici ou déposer des fichiers
Pending upload: Hausse en attente
Update items with matching id: Mettre à jour les éléments avec l'identifiant correspondant
Clear all: Tout effacer
Upload files: Upload Files
Waiting for upload: En attente de télécharger
Uploading file: Uploader des fichiers
Image uploaded: Fichier uploadé
Upload finished successfully: Les images téléchargées correctement
Some errors happened on upload: Des erreurs sont survenues lors du téléchargement des images
There are no files to upload: Aucun fichier sélectionné pour télécharger
